<?xml version="1.0"?>
<gconf>
        <entry name="javascript_enabled" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Filtering/javascript_enabled"/>
        <entry name="java_enabled" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Filtering/java_enabled"/>
        <entry name="animate_type" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Filtering/animate_type"/>
        <entry name="image_loading_type" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Filtering/image_loading_type"/>
        <entry name="default_allow_popups" mtime="1088699398" schema="/schemas/apps/galeon/Advanced/Filtering/default_allow_popups"/>
        <entry name="default_allow_statusbar" mtime="1088699398" schema="/schemas/apps/galeon/Advanced/Filtering/default_allow_statusbar"/>
        <entry name="allow_popups" mtime="1088699398" schema="/schemas/apps/galeon/Advanced/Filtering/allow_popups"/>
</gconf>
